function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Figures","2");
A=P.fN("Tables","3");
A=P.fN("Preface","4");
var B=A.fN("Related Documentation","5");
var C=B.fN("TIBCO Mainframe Service Tracker Documentation","5#30316");
C=B.fN("TIBCO Mainframe WebUI Documentation","5#33676");
C=B.fN("Other TIBCO Product Documentation","5#36131");
B=A.fN("Typographical Conventions","6");
B=A.fN("TIBCO Resources","7");
C=B.fN("How to Join TIBCOmmunity","7#36061");
C=B.fN("How to Access All TIBCO Documentation","7#36073");
C=B.fN("How to Contact TIBCO Support","7#36079");
A=P.fN("Chapter\u00a01 Introduction","8");
B=A.fN("Overview","9");
B=A.fN("Main Features","10");
B=A.fN("Tracker Server Activities and Services","11");
C=B.fN("Jobs","11#1682254");
C=B.fN("SYSLOG","11#1784177");
C=B.fN("Alerts","11#1785005");
C=B.fN("Event Clients","11#1784172");
C=B.fN("Smart Clients","11#1682428");
B=A.fN("Tracker Server Publishing Methods","12");
C=B.fN("Rendezvous","12#1795741");
C=B.fN("TIBCO Hawk","12#1784400");
A=P.fN("Chapter\u00a02 Installation","13");
B=A.fN("Requirements","14");
C=B.fN("Storage Requirements","14#1774822");
C=B.fN("System Software Requirements","14#1675918");
C=B.fN("Language Environment","14#1675966");
C=B.fN("TIBCO Messaging","14#1684275");
C=B.fN("Web Interface","14#1763464");
B=A.fN("Distribution Media and Contents","15");
C=B.fN("Complete Replacement Package","15#1671800");
C=B.fN("Component Code","15#1671806");
C=B.fN("Installation Media","15#1677571");
B=A.fN("Overview of Process","16");
B=A.fN("Uploading of the Software","17");
C=B.fN("Initial Installation","17#1770125");
C=B.fN("Receipt of Initial Installation File","17#1671929");
B=A.fN("Procedure","18");
B=A.fN("Customization and Startup","19");
C=B.fN("Prestart Checklist","19#1696776");
C=B.fN("Hawk Parameter Settings","19#1679379");
C=B.fN("Startup of the Software","19#1714263");
B=A.fN("Verification of Components and Configurations","20");
B=A.fN("Optional Changes","21");
C=B.fN("Compilation of C Programs","21#1672181");
C=B.fN("Compilation of COBOL Programs","21#1672208");
A=P.fN("Chapter\u00a03 Operations and Administration","22");
B=A.fN("Configuration","23");
C=B.fN("Parameter Syntax","23#1691776");
C=B.fN("Main Parameters","23#1717597");
C=B.fN("Component Parameters","23#1780125");
C=B.fN("Rendezvous Parameters","23#1780152");
C=B.fN("Hawk Parameters","23#1780225");
C=B.fN("SYSLOG Parameters","23#1780293");
C=B.fN("JOBTRACK Parameter","23#1780328");
C=B.fN("z/OS Subsystem Parameters","23#1779548");
C=B.fN("Subsystem Control Parameters","23#1718785");
C=B.fN("Log and Trace Parameters","23#1780380");
B=A.fN("Operational Commands","24");
C=B.fN("Command Syntax","24#1694206");
C=B.fN("User Commands","24#1709063");
C=B.fN("System Commands","24#1710437");
B=A.fN("Access","25");
A=P.fN("Chapter\u00a04 Examples","26");
B=A.fN("Tracker Client API Calls","27");
C=B.fN("SXKADSSI","27#1720071");
C=B.fN("SXKACSSI","27#1720106");
B=A.fN("Input Parameters for Event Client","28");
B=A.fN("Batch Sample of Tracker Event Client","29");
B=A.fN("CICS Online Sample of Tracker Event Client","30");
B=A.fN("COBOL Samples of Tracker Event Client","31");
B=A.fN("C Samples of Tracker Event Client","32");
B=A.fN("Batch Sample of Tracker Smart Client","33");
B=A.fN("TIBCO BusinessWorks Sample Project","34");
C=B.fN("Global Parameters","34#1785435");
C=B.fN("Job Messages","34#1785472");
C=B.fN("SYSLOG Messages","34#1791431");
C=B.fN("Alert Messages","34#1791414");
A=P.fN("Appendix\u00a0A Messages and Codes","35");
B=A.fN("Overview","36");
C=B.fN("Message Identifiers","36#1673581");
C=B.fN("Message Format","36#1673639");
B=A.fN("Return Codes","37");
B=A.fN("General Messages","38");
B=A.fN("WTO Messages","39");
B=A.fN("Messages Returned from API Calls","40");
}
